.wpcr3_content .wpcr-review-short {
    display: inline !important;
}

.wpcr3_content .wpcr-review-full {
    display: none !important;
}

.wpcr3_content .wpcr-review-more {
    display: inline !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 0 0 3px !important;
    background: transparent !important;
    color: inherit !important;
    font-family: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
    cursor: pointer !important;
}

.wpcr3_content .wpcr-review-less {
    display: none !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 0 0 5px !important;
    background: transparent !important;
    color: inherit !important;
    font-family: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
    cursor: pointer !important;
}

.wpcr3_content .wpcr-review-more:hover,
.wpcr3_content .wpcr-review-less:hover {
    font-weight: bold !important;
    text-decoration: underline !important;
}

/* Expanded review */

.wpcr3_content.wpcr-review-expanded .wpcr-review-short {
    display: none !important;
}

.wpcr3_content.wpcr-review-expanded .wpcr-review-more {
    display: none !important;
}

.wpcr3_content.wpcr-review-expanded .wpcr-review-full {
    display: inline !important;
}

.wpcr3_content.wpcr-review-expanded .wpcr-review-less {
    display: inline !important;
}